/*
Theme Name:  Michelle the Matchmaker
Theme URL:   https://michellethematchmaker.com.au
Description: Write here theme description.
Author:      infoArts
Author URL:  https://michellethematchmaker.com.au
Template:    Divi
Version:     1.0.0
*/

#footer-bottom,
#top-header
{
display: none !important;
}

#main-footer{
position: fixed;
bottom: 0;
width: 100%;
}

.page-id-323 .et_pb_module.et_pb_text .et_pb_text_inner
{
color: #111111 !important;
}    

.page-id-323 #pricing_tables .et_pb_text_inner
{
color: #111111 !important;
}

.page-id-323 #pricing_tables .et_pb_text_15 h4,
.page-id-323 #pricing_tables .et_pb_text_22 h4
{
    color: #f4f4f4 !important;
    color: #ffffff !important;
}

.page-id-323 #pricing_tables .et_pb_text_21.et_pb_text, 
.page-id-323 #pricing_tables .et_pb_text_20.et_pb_text,
.page-id-323 #pricing_tables .et_pb_text_27.et_pb_text,
.page-id-323 #pricing_tables .et_pb_text_28.et_pb_text,
.page-id-323 #pricing_tables .et_pb_text_25.et_pb_text,
.page-id-323 #pricing_tables .et_pb_text_18.et_pb_text,
.page-id-323 #pricing_tables .et_pb_text_26.et_pb_text,
.page-id-323 #pricing_tables .et_pb_text_19.et_pb_text,
.page-id-323 #pricing_tables .et_pb_text_14.et_pb_text,
.page-id-323 #pricing_tables .et_pb_text_6.et_pb_text,
.page-id-323 #pricing_tables .et_pb_text_4.et_pb_text,
.page-id-323 #pricing_tables .et_pb_text_7.et_pb_text,
.page-id-323 #pricing_tables .et_pb_text_5.et_pb_text, 
.page-id-323 #pricing_tables .et_pb_text_13.et_pb_text,
.page-id-323 #pricing_tables .et_pb_text_12.et_pb_text,
.page-id-323 #pricing_tables .et_pb_text_11.et_pb_text,
.page-id-323 #pricing_tables .et_pb_text_inner
{
color: #111111 !important;
}
